/*
Navicat MySQL Data Transfer

Source Server         : ruoyi
Source Server Version : 50737
Source Host           : 120.76.241.226:3306
Source Database       : post

Target Server Type    : MYSQL
Target Server Version : 50737
File Encoding         : 65001

Date: 2023-02-26 14:37:24
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for post_collections_system
-- ----------------------------
DROP TABLE IF EXISTS `post_collections_system`;
CREATE TABLE `post_collections_system` (
  `id` int(22) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `type` int(22) NOT NULL DEFAULT '0' COMMENT '0 在售 1 预售 2已过期',
  `name` varchar(255) DEFAULT NULL COMMENT '藏品名称',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `start_time` datetime DEFAULT NULL COMMENT '开始展示时间',
  `end_time` datetime DEFAULT NULL COMMENT '结束展示时间',
  `status` char(1) DEFAULT '0' COMMENT '0 未上架 1 已上架',
  `image` varchar(255) DEFAULT NULL COMMENT '藏品套系图片储存地址',
  `gift_exchange` int(22) DEFAULT '0' COMMENT '0 线下礼品不兑换 1 线下礼品兑换',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `create_by` varchar(255) DEFAULT NULL COMMENT '创建者',
  `update_by` varchar(255) DEFAULT NULL COMMENT '更新者',
  `del_flag` char(1) DEFAULT '0' COMMENT '删除标志 (0不删除 1删除)',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4;

-- ----------------------------
-- Records of post_collections_system
-- ----------------------------
INSERT INTO `post_collections_system` VALUES ('1', '0', 'sjx_test', '2023-02-15 12:13:02', null, null, '1', null, '0', '2023-02-19 15:19:44', null, 'admin', '0');
INSERT INTO `post_collections_system` VALUES ('2', '0', 'string', '2023-02-15 13:18:06', '2023-02-09 08:05:04', '2023-02-15 00:00:00', '1', 'string', '0', '2023-02-19 15:19:44', 'string', 'admin', '0');
INSERT INTO `post_collections_system` VALUES ('3', '1', 'string', '2023-02-16 17:19:16', '2023-02-17 00:00:00', '2023-02-18 00:00:00', '0', 'string', '0', '2023-02-18 23:06:38', 'string', 'admin', '0');
INSERT INTO `post_collections_system` VALUES ('4', '0', 'string', '2023-02-16 17:26:32', '2023-02-15 00:00:00', '2023-02-17 00:00:00', '0', 'string', '0', '2023-02-16 17:26:32', 'string', 'string', '0');
INSERT INTO `post_collections_system` VALUES ('5', '0', 'string', '2023-02-16 20:09:47', '2023-02-15 00:00:00', '2023-02-17 00:00:00', '0', 'string', '0', '2023-02-16 20:09:47', 'string', 'string', '0');
INSERT INTO `post_collections_system` VALUES ('6', '0', 'sjx', '2023-02-16 20:11:57', '2023-02-15 00:00:00', '2023-02-17 00:00:00', '0', 'string', '0', '2023-02-16 20:11:57', 'string', 'string', '0');
INSERT INTO `post_collections_system` VALUES ('7', '0', 'string11', '2023-02-17 12:06:14', '2023-02-15 04:04:51', '2023-02-19 04:04:51', '0', 'string', '0', '2023-02-17 12:06:14', 'admin', 'admin', '0');
INSERT INTO `post_collections_system` VALUES ('8', '0', 'zyf1', '2023-02-03 21:12:13', '2023-02-18 21:12:32', '2023-02-26 21:12:39', '1', 'string', '0', '2023-02-19 21:44:57', 'admin', 'admin', '0');
INSERT INTO `post_collections_system` VALUES ('9', '0', 'zzz', '2023-02-17 21:34:28', '2023-02-15 21:12:32', '2023-02-25 21:12:39', '1', 'string', '0', '2023-02-19 21:40:49', 'admin', 'admin', '0');
